#include <stdio.h>
#include <conio.h>
#define pi 3.14
  
   void main()
{     float area,r;
	 clrscr();
     printf("Enter the Number:\n");
     scanf("%f",&r);
     area=pi*r*r;
     printf("Area is: %f\n",area);
     getch();
  }

